
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1761px; }
#wb_main > .wb_cont_bg { background-color: #ededed; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 1px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ededed; }
body.site:before { background: transparent none repeat-x fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: #7d7d7d none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1963px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2341px; min-height: 1963px; }
#wb_element_instance0 { top: -10px; left: 378px; min-width: 480px; width: 480px; min-height: 210px; height: 210px; display: block; z-index: 922; overflow: hidden; }
#wb_element_instance0 img { width: 520px; height: 222px; display: block; position: relative; left: -40px; top: 0px; max-width: inherit; }
#wb_element_instance1 { top: 11px; left: 255px; min-width: 700px; width: 700px; min-height: 53px; height: 53px; display: block; z-index: 1125; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #212121 none repeat left top; }
#wb_element_instance1 li { margin: 10px 0px 10px 0px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #000000 none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #42f22e none no-repeat center bottom; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #1aff00 none no-repeat center bottom; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 926; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2 > .wb_shp { background-color: #37ff00; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 10px; }
#wb_element_instance3 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 56px; height: 56px; display: block; z-index: 798; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 56px; }
#wb_element_instance4 { top: 2060px; left: 0px; min-width: 1200px; width: 1200px; min-height: 80px; height: 80px; display: block; z-index: 710; }
#wb_element_instance4 > .wb_shp:before { background: transparent url("../gallery_gen/01a56cd9ed42b523a25f969cc2b37864.png") repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_element_instance4 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 80px; }
#wb_element_instance5 { top: 70px; left: 275px; min-width: 650px; width: 650px; min-height: 30px; height: 30px; display: block; z-index: 691; }
#wb_element_instance6 { top: 1980px; left: 275px; min-width: 660px; width: 660px; min-height: 30px; height: 30px; display: block; z-index: 679; }
#wb_element_instance7 { top: -10px; left: -1px; min-width: 1200px; width: 1200px; min-height: 210px; height: 210px; display: block; z-index: 621; }
#wb_element_instance7 > .wb_shp:before { background: transparent url("../gallery_gen/01a56cd9ed42b523a25f969cc2b37864.png") repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 210px; }
#wb_element_instance8 { top: 391px; left: 281px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 637; }
#wb_element_instance8 .wb_button { width: 110px; height: 40px; font-family: Times New Roman,Times,serif; font-size: 18px; text-align: center; border: 0px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #00f510; }
#wb_element_instance8 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8 .wb_button:hover { background-color: #6aeb00; }
#wb_element_instance8 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8 .wb_button:active { background-color: #00ff1e; }
#wb_element_instance8 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 { top: 391px; left: 678px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 639; }
#wb_element_instance9 .wb_button { width: 110px; height: 40px; font-family: Times New Roman,Times,serif; font-size: 18px; text-align: center; border: 0px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #00f510; }
#wb_element_instance9 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9 .wb_button:hover { background-color: #6aeb00; }
#wb_element_instance9 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9 .wb_button:active { background-color: #00ff1e; }
#wb_element_instance9 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 { top: 391px; left: 1078px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 640; }
#wb_element_instance10 .wb_button { width: 110px; height: 40px; font-family: Times New Roman,Times,serif; font-size: 18px; text-align: center; border: 0px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #00f510; }
#wb_element_instance10 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10 .wb_button:hover { background-color: #6aeb00; }
#wb_element_instance10 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10 .wb_button:active { background-color: #00ff1e; }
#wb_element_instance10 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11 { top: 1626px; left: 543px; min-width: 150px; width: 150px; min-height: 20px; height: 20px; display: block; z-index: 616; }
#wb_element_instance12 { top: 190px; left: 8px; min-width: 383px; width: 383px; min-height: 200px; height: 200px; display: block; z-index: 895; overflow: hidden; }
#wb_element_instance12 img { width: 383px; height: 208.71934604905px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance13 { top: 191px; left: 788px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; z-index: 896; }
#wb_element_instance13 img { width: 400px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 191px; left: 391px; min-width: 399px; width: 399px; min-height: 199px; height: 199px; display: block; z-index: 897; }
#wb_element_instance14 img { width: 399px; height: 199px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 { top: 480px; left: 229px; min-width: 804px; width: 804px; min-height: 69px; height: 69px; display: block; z-index: 898; }
#wb_element_instance16 { top: 570px; left: 229px; min-width: 800px; width: 800px; min-height: 270px; height: 270px; display: block; z-index: 899; }
#wb_element_instance17 { top: 850px; left: 229px; min-width: 804px; width: 804px; min-height: 243px; height: 243px; display: block; z-index: 900; }
#wb_element_instance18 { top: 1100px; left: 230px; min-width: 803px; width: 803px; min-height: 69px; height: 69px; display: block; z-index: 901; }
#wb_element_instance19 { top: 1190px; left: 565px; min-width: 470px; width: 470px; min-height: 216px; height: 216px; display: block; z-index: 902; }
#wb_element_instance20 { top: 1190px; left: 231px; min-width: 342px; width: 342px; min-height: 216px; height: 216px; display: block; z-index: 903; }
#wb_element_instance21 { top: 1520px; left: 299px; min-width: 602px; width: 602px; min-height: 327px; height: 327px; display: block; z-index: 904; }
#wb_element_instance22 { top: 100px; left: 470px; min-width: 331px; width: 331px; min-height: 36px; height: 36px; display: block; z-index: 905; }
#wb_element_instance23 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #44ff00;; }
#wb_element_instance6 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #44ff00;; }
#wb_element_instance11 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid transparent;; }
#wb_element_instance12 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
